/* /webmd/PageBuilder_Assets/CSS/091e9c5e80005110/Banner Ad/2009 Banner Ad_091e9c5e802af36d.css */

#bannerAd_fmt {
background: url("../../../consumer_assets/site_images/layout/2009Chrome/bannerAd_trans.gif") no-repeat;
margin: 0px auto 2px;
padding-left:12px;
text-align: center;
width: 728px;
}
#bannerAd_Iframe {
vertical-align:bottom;
}
#bannerAd_fmt > div {
margin: 0 auto;
}



/* /webmd/PageBuilder_Assets/CSS/091e9c5e80005129/Two Column Header v2/Grey Text V2_091e9c5e80a9cdd0.css */

/*  =PROGRAM HEADER
------------------------------------------------------- */
.titlebar {
 clear: none;
 overflow: auto;
 padding: 0;
 margin: 0;
 height: auto;
}
.titlebar .tb_main {
 margin: 0 0 0 8px;
 _margin-left: 4px; /* IE6 hack */
 padding: 12px 0 4px 0;
}
.titlebar .with_attribution {
 width: 70%;
float: left;
}
.titlebar h1, .titlebar h2 {
 color: #6a6a6a;
 font-weight: normal;
 margin: 0;
 float: none;
}
.titlebar h1 {
 font-size: 1.95em;
}
.titlebar h2 {
 font-size: 1.65em;
}
#chrome .titlebar h1 {
 font-size: 2.6em;
}
#chrome .titlebar h2 {
 font-size: 2.2em;
}
.titlebar h1 a:link, .titlebar h1 a:visited, .titlebar h1 a:hover, .titlebar h1 a:active, .titlebar h1 a:focus,
.titlebar h2 a:link, .titlebar h2 a:visited, .titlebar h2 a:hover, .titlebar h2 a:active, .titlebar h2 a:focus,
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h1 a:link, 
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h1 a:visited, 
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h1 a:hover, 
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h1 a:active, 
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h1 a:focus,
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h2 a:link, 
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h2 a:visited, 
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h2 a:hover, 
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h2 a:active, 
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h2 a:focus { /* force correct link color */
 color: #88a906;
}
.titlebar .tb_attr {
 border-left: 1px solid #e0e4d5;
 float: right; 
 _height: 33px; /* mimic min-height for IE6 */
 min-height: 33px;
 margin: 12px 0 0 0;
 padding: 10px 0 5px 9px; 
 white-space: nowrap;
 width: 25%;
}
.titlebar .tb_attr .tb_attr_text {
 float: left;
 font-size: 0.9em;
 margin: 10px 9px 0 0;
 vertical-align: middle;
}
#chrome .titlebar .tb_attr .tb_attr_text {
 font-size: 1.2em;
}
.titlebar .tb_attr img {
 border: none;
 margin: 0 3px 2px;
}
.titlebar .tb_attr a img {
 border: none;
 color: transparent;
}













/* /webmd/PageBuilder_Assets/CSS/091e9c5e8000511c/blank/Blank_091e9c5e806edadb.css */

/* comment */





/* /webmd/PageBuilder_Assets/CSS/091e9c5e80005127/Static Left Subnav/Reskin Green Header Blue Bullet Links_091e9c5e804d9666.css */

/*  = STATIC SUBNAV: GREEN HEADER 2.0
------------------------------------------------------- */
#standardSubnav_rdr {
 margin: 15px 0 20px 8px;
 padding: 0;
 display: block;
}
#standardSubnav_rdr .standardSubnav_headerText_fmt {
 color: #88A906;
 font-size: 125%;
 font-weight: bold;
 line-height: 1.2em;
 margin: 0;
 padding: 0 0 6px 0;
}
#standardSubnav_rdr .standardSubnav_headerText_fmt a:link,
#standardSubnav_rdr .standardSubnav_headerText_fmt a:visited,
#standardSubnav_rdr .standardSubnav_headerText_fmt a:hover,
#standardSubnav_rdr .standardSubnav_headerText_fmt a:active {
 color: #88a906;
}
#standardSubnav_rdr #standardSubnav_fmt ul {
 list-style: none;
 margin: 0;
 padding: 0;
}
#standardSubnav_rdr #standardSubnav_fmt li {
 background: transparent url("../../../consumer_assets/site_images/modules/li_bull_blue.gif") no-repeat 0 8px;
 font-size: 90%;
 line-height: 1.5em;
 margin: 0 0 1px 2px;
 padding: 0 3px 0 8px;
}
#standardSubnav_rdr #standardSubnav_fmt li.here {
 font-weight: bold;
}
#standardSubnav_rdr #standardSubnav_fmt li.standardSubnav_subhead_fmt.with_sublist {
 background-color: #eaedef;
 background-image: none;
 margin-top: 6px;
 margin-right: 4px;
 margin-left: 0;
}
/* Modification for Flexible Layout */
.chrome .standardSubnav_rdr_fmt {
	font-size: 1.35em;
	line-height: 1.35em;
}





/* /webmd/PageBuilder_Assets/CSS/AdModule/Left Ad/Left Ad CSS_091e9c5e800181a4.css */

/* =LEFT COLUMN AD STYLES 
------------------------------------------------------- */
#leftAd_rdr {
width: 162px;
}
.reskin #leftAd_rdr {
margin-left: -5px;
}
.leftAd_top_fmt {
background: #f2f0e6 url("../../../consumer_assets/site_images/modules/leftad_top.gif") no-repeat;
font-size: 1%;
height: 10px;
}
.leftAd_BG_fmt {
background: #f2f0e6;
text-align: center;
}
.leftAd_bottom_fmt {
background: #f2f0e6 url("../../../consumer_assets/site_images/modules/leftad_bottom.gif") no-repeat;
font-size: 1%;
height: 10px;
}
#leftAd_Iframe {
vertical-align:bottom
}



/* /webmd/PageBuilder_Assets/CSS/091e9c5e80005117/HC 2011 Featured Articles/Spotlight Feature No Widths_091e9c5e80a51eb5.css */

/* HC 2011 Spotlight Feature No Widths */
/* Floated icon and link with no declared widths. HL/PS */

.featured-articles {
	overflow: hidden;
	margin-bottom: 20px;
}
.featured-articles h2
{
	color: #88A906;
	font-size: 140%;
	font-weight: normal;
	border-bottom: 1px solid #d3e1a4;
	margin: 0 0 10px 0;
	padding: 0 0 2px 1px;
}
.featured-articles .subEditorial 
{
	clear: both;
	margin: 0 0 10px 0;
}
.featured-articles .subEditorial .icon
{	
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
}
.featured-articles .subEditorial .feature {}
.featured-articles .subEditorial .feature h3
{
	font-size: 140%;
	font-weight: bold;
	margin: 0 0 2px 0;
}
.featured-articles .subEditorial p
{
	margin: 0 0 2px 0;	
}
.featured-articles .subEditorial .more_link a
{
	font-size: 105%;
}
/* Flexible Layout Mod */
.chrome .featured-articles {
	font-size: 1.35em;
	line-height: 1.35em;
}



/* /webmd/PageBuilder_Assets/CSS/091e9c5e80005110/Right Ad/Right Ad CSS Transparent_091e9c5e80342ef9.css */

/* = RIGHT AD TRANSPARENT BACKGROUND 
------------------------------------------------------- */
#rightAd_rdr {
 clear: both;
 margin: 0 auto 10px auto;
 _text-align: center;
width: 300px;
}
.rightAd_top_fmt, 
.rightAd_bottom_fmt {
 background: url("../../../consumer_assets/site_images/modules/ad_lbl_trans.gif") 50% 0 no-repeat;
 height: 5px;
 width: 100%;
}
.rightAd_top_fmt {
 margin-bottom: 2px;
}
.rightAd_bottom_fmt {
 clear: both;
 margin-top: 2px;
}
.rightAd_BG_fmt {
 width: 100%;
}
#right2Ad_rdr {
    clear: both;
    margin: 0 auto 10px;
    width: 300px;
}

/* For Harmony */
.harmony #rightAd_rdr, .harmony #right2Ad_rdr {
    width: 100%;
}















/* /webmd/PageBuilder_Assets/CSS/091e9c5e80005122/Poll Module ver 2/Green header with gradient_091e9c5e80a52ae5.css */

.poll {
 _height: 201px; /* mimic min-height for IE 6 */
 margin: 0 auto 10px auto;
 min-height: 201px;
 width: 300px;
}
.chrome .poll {
 font-size: 1.35em;
 line-height: 1.35em;
}
#mainContent_ctr .poll { /* if poll is in center well, float it right */
 float: right;
}
.poll .title_area {
 border: 1px solid #dbdbdb;
 border-radius: 10px 10px 0 0;
background: #fefefe; /* Old browsers */
background: -moz-linear-gradient(top, #fefefe 0%, #eef3f6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#eef3f6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fefefe 0%,#eef3f6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fefefe 0%,#eef3f6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #fefefe 0%,#eef3f6 100%); /* IE10+ */
background: linear-gradient(top, #fefefe 0%,#eef3f6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#eef3f6',GradientType=0 ); /* IE6-9 */
}
.poll h3 {
 color: #88a906;
 font-size: 180%;
 font-weight: normal;
 margin: 0px;
    padding: 10px 15px;
}
.poll form {
 border: 1px solid #dbdbdb;
border-top: none;
 border-radius: 0 0 10px 10px;
    _height: 192px; /* mimic min-height for IE6 */
    margin: 0px;
    min-height: 192px;
 overflow: auto;
 _overflow: visible; /* IE6 hack */
    padding: 0px 0px 15px 0px;
    _padding-bottom: 10px;
}
*+html .poll form {
    padding-bottom: 29px; /* IE7 hack */
}
.poll .funded_area {
 margin: 0px;
 padding: 0px;
}
.poll .funded_area a {
    padding-left: 25px;
	font-size: 90%
}

.poll h4 {
 color: #222;
 font-size: 105%;
    font-weight: normal;
    margin: 0;
    padding: 15px 20px 15px 15px;
 _padding-top: 11px; /* IE6 hack */
}
*+html .poll h4 {
 padding-top: 11px; /* IE7 hack */
}
.poll label {
    color: #3789B9;
}
.poll ul {
 list-style: none;
    margin: 0px 0px 0px 15px;
 padding: 0px;
}
.poll li {
 color: #333;
 font-size: 90%;
 margin: 0px;
    padding: 1px 50px 1px 25px;
 text-indent: -25px;
}
.poll li input {
 position: relative;
 top: 1px;
}
.poll button.poll_vote {
 color: #fff;
 border: none;
 float: left;
 margin: 0 0 0 20px;
 cursor: pointer;
 font-family: Arial;
 font-size: 0.9em;
 font-weight: bold;
 height: 27px;
 padding: 0 0 2px;
 background: url("../../../consumer_assets/site_images/layout/buttons/sprite-webmd-buttons-orange-full.png") -68px 0 no-repeat;
 width: 72px;
}
.IEDocMode_9 .poll button.poll_vote {
 padding: 0;
}
.poll a.results {
 font-size: 80%;
    margin: 0px 0px 0px 15px;
 position: relative;
 top: 4px;
}
.poll .vote_area {
    padding-top: 20px;
}






